<!doctype html>
<html class="no-js" lang="">

<head>
	
	<title>ThankUCash | Careers and Openings</title>
	
	<meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="title" content="ThankUCash - Careers and Openings">
    <meta name="description" content="Current openings in Nigeria, Ghana, Kenya and India">
    <meta name="keywords" content="ThankUCash, Connected Analytics, thankyoucash, thank you cash, thank u cash, loyalty, rewards, cash backs, earn money, get cash, gift point, get cash, spend cash, earn while you spend, happy shopping, happy customer, gift points, redeem rewards, get rewards, save more, mad deal, gift card, loyal customers">
    <meta name="robots" content="index, follow, noarchive">
    <meta name="language" content="English">
    <meta name="author" content="Connected Analytics">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="facebook-domain-verification" content="y7zew6guz0adf5vhwkek00o2q93m46" />
	
	<!-- <link rel="manifest" href="site.webmanifest"> -->
	<link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico">
	<!-- Place favicon.ico in the root directory -->

	<!-- CSS here -->
	<link rel="stylesheet" href="assets/css/bootstrap.min.css">
	<link rel="stylesheet" href="assets/css/fontAwesome5Pro.css">
	<link rel="stylesheet" href="assets/css/animate.min.css">
	<link rel="stylesheet" href="assets/css/slick.css">
	<link rel="stylesheet" href="assets/css/default.css">
	<link rel="stylesheet" href="assets/css/nice-select.css">
	<link rel="stylesheet" href="assets/css/style.css">
	<link rel="stylesheet" href="assets/css/style-kd.css">
	<link rel="stylesheet" href="assets/css/responsive.css">
	  <!-- missing scripts addition starts -->
    <!-- Twitter universal website tag code -->
    <script>
		!function (e, t, n, s, u, a) {
			e.twq || (s = e.twq = function () {
				s.exe ? s.exe.apply(s, arguments) : s.queue.push(arguments);
			}, s.version = '1.1', s.queue = [], u = t.createElement(n), u.async = !0, u.src = '//static.ads-twitter.com/uwt.js',
				a = t.getElementsByTagName(n)[0], a.parentNode.insertBefore(u, a))
		}(window, document, 'script');
		// Insert Twitter Pixel ID and Standard Event data below
		twq('init', 'o5m70');
		twq('track', 'PageView');
	</script>
	<!-- End Twitter universal website tag code -->
	<!-- missing scripts addition ends -->
</head>

<body>
	<!-- offcanvas__menu -->
	<div class="offcanvas__wrapper">
		<div class="offcanvas__menu">
			<ul>
				<li><a href="https://deals.thankucash.com/">Deals</a></li>
				<li><a href="business.html">For Businesses</a></li>
				<li><a href="https://thankucash.com/blog/" target="_blank">Blog</a></li>
				<li>
					<a data-bs-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false"
						aria-controls="collapseExample">Resources <i class="fal fa-angle-down"></i></a>
					<div class="collapse submenu" id="collapseExample">
						<ul>
							<li><a href="https://thankucash.com/blog/" target="_blank">Blogs</a></li>
							<li><a href="casestudies.html">Case Studies</a></li>
							<li><a href="faq.html">FAQs</a></li>
						</ul>
					</div>
				</li>
				<li><a href="about-us.html">About Us</a></li>
			</ul>
		</div>
	
	
	</div>
	<!-- offcanvas__menu -->
	
	<div class="overlay"></div>
	
	
	<!-- haeder-area -->
	<div id="topheader"></div>
	<header class="header__area header--white site__plr py-4 py-lg-0">
		<div class="container-fluid">
			<div class="row">
				<div class="col-lg-12">
					<div class="header__wrapper d-flex justify-content-between align-items-center">
						<div class="header__left d-flex align-items-center">
							<div class="header__logo">
								<a href="index.html"><img class="img-fluid common-logo-tuc" src="assets/img/logo-v6/Common-logo-tuc.webp" alt="Thankucash Logo"></a>
							</div>
						</div>
						<div class="header__right">
							<div class="header__menu dark compact d-none d-lg-block">
								<nav>
									<ul class="d-flex align-items-center justify-content-end">
										<li><a href="https://deals.thankucash.com/">Deals</a></li>
										<li><a href="business.html">For Businesses</a></li>
										<li><a href="https://thankucash.com/blog/">Blogs</a></li>
										<li>
											<a >Resources <i class="fa fa-caret-down"></i></a>
											<ul class="submenu">
												<li><a href="casestudies.html">Case Studies</a></li>
												<li><a href="faq.html">FAQs</a></li>
											</ul>
										</li>
										<li><a href="about-us.html">About Us</a></li>
									</ul>
								</nav>
							</div>
							<div class="mobo-bar d-lg-none">
								<span class="bar" style="color: #000;">
									<i class="fal fa-bars"></i>
								</span>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</header>
	<main>

		<div class="container">
			<section class="site__plr position-relative careersone careersimg wow fadeInUp">


				<img src="assets/img/banner/circleone.webp" alt="circleone"
					class="position-absolute circle-pattern circlecareerone">

				<section class="pt-5 pb-5 mt-4">
					<div class="container">
						<div class="page-title text-center section__head position-relative  wow fadeInUp careersdivone">
							<img src="./assets/img/careerarrow.webp" class="careerarrow position-absolute" alt="Career Arrow">
							<h4>We're looking for great people to join our team</h4>
							<h1 class="mt-2">Why join ThankUCash?</h1>
							<p class="mt-2 mb-4">We are passionate about building the future, and
								enabling solutions that build wealth for businesses and consumers across the globe.
								Though
								we are diverse as a team,
								our goal is one, and we do value a calm, but industrious environment where everyone
								contributes to providing
								value to our served community of customers, investors and team.</p>
						</div>
					</div>
				</section>


				<section class="inner-page-banner pt-2 pb-2">
					<div class="container ml-5n mr-5n wow fadeInUp">
						<section class="video-guide py-5 mt-n4">
							<div class="container mt-2 mb-4">
								<div class="row">
									<div class="col ml-auto mr-auto">
										<div class="text-center">
											<a href="#jump-section">
												<button class="register_btn">
													See Open Positions
												</button>
											</a>
										</div>
									</div>
								</div>
							</div>
						</section>
					</div>
				</section>

			</section>

		</div>

		<section class="site__plr position-relative wow fadeInUp careerstwo">

			<div class="section-padding">
				<div class="container">
					<div class="row align-items-center">
						<div class="col-md-7">
							<p>Opportunities are like sunrises. If you wait too long, you miss them</p>
							<h1>Some of perks working at <br> ThankUCash</h1>
							<div class="row">
								<ul>
									<li class="mt-4 mb-4">
										<span class="arrowdot">
											<i class="fa fa-arrow-right"></i>
										</span>
										&nbsp;
										Hybrid/Remote work or flexible schedules
									</li>
									<li class="mt-4 mb-4">
										<span class="arrowdot">
											<i class="fa fa-arrow-right"></i>
										</span>
										&nbsp;
										Great Career progression and pathway
									</li>
									<li class="mt-4 mb-4">
										<span class="arrowdot">
											<i class="fa fa-arrow-right"></i>
										</span>
										&nbsp;
										Provision of best work tools
									</li>
									<li class="mt-4 mb-4">
										<span class="arrowdot">
											<i class="fa fa-arrow-right"></i>
										</span>
										&nbsp;
										Health insurance.
									</li>

								</ul>
							</div>
						</div>
						<div class="col-md-5 ml-n4 mt-n4">
							<div class="bg-white coupon-deal-detail-main">
								<div class="coupon-deal-detail-main-block">
									<img class="img-fluid" src="./assets/img/about/Img.webp">
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

		</section>


		<section class="site__plr position-relative wow fadeInUp cardsection">

			<section class="pt-5 pb-5 cardsecone wow fadeInUp">

				<img src="assets/img/banner/Circletwo.webp" alt="circletwo"
					class="position-absolute circle-pattern circlecareertwo">
				<div class="container ml-5n mr-5n">
					<div class="text-center">
						<img src="./assets/img/about/careerarrow1.webp" class="careerarrow1 position-absolute" alt="Career Arrow">
						<p>We’re a deeply mission-driven company, and these are the core
							ideas
							we return to
							when we make decisions.</p>
						<h1>Our core values</h1>
					</div>
				</div>
			</section>

			<section class="how-to-earn-cashback cardsectwo wow fadeInUp">
				<div class="container">

					<div class="row">
						<div class="col-md-4 mb-2">
							<div class="shop_connect_earn">
								<div>
									<img src="assets/img/careers/Page-1-1.webp" class="shop_connect_earn_img"
										alt="card1">
								</div>
								<div class="pl-2 pr-2 mt-2 mb-2">
									<h3 class="mt-4">Respect</h3>
									<p>We strive to respect each other, respect our clients and also create an
										atmosphere
										where contentment and
										expression is allowed for the good of the company, our products and community at
										large.</p>
								</div>
							</div>
						</div>
						<div class="col-md-4 mb-2">
							<div class="shop_connect_earn">
								<div>
									<img src="assets/img/careers/Career.webp" class="shop_connect_earn_img" alt="card2">
								</div>
								<div class="pl-2 pr-2 mt-2 mb-2">
									<h3 class="mt-4">Integrity</h3>
									<p>As a company we are creating an atmosphere were our people are self-aware,
										accountable, responsible, and
										truthful and that this actions are internally consistent amongst our Community.
									</p>
								</div>
							</div>
						</div>
						<div class="col-md-4 mb-2">
							<div class="shop_connect_earn">
								<div>
									<img src="assets/img/careers/Page-1-1.webp" class="shop_connect_earn_img"
										alt="card3">
								</div>
								<div class="pl-2 pr-2 mt-2 mb-2">
									<h3 class="mt-4">Professionalism</h3>
									<p class="mb-0">Above all we encourage ourselves to be self-aware that we are
										serving the greater
										good and as such we are
										duty bound to provide the best services to our community, in a timely and
										professional manner.</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>

		</section>



		<section class="site__plr position-relative  careerslastsec mt-5">
			<section class="section-padding careerslastsecone wow fadeInUp" id="jump-section">
				<div class="container">
					<div class="row">
						<div class="col-xl-12">
							<img src="./assets/img/about/careerarrow2.webp" class="careerarrow2 position-absolute"
								alt="Career Arrow 2">
							<h1>Current Openings</h1>
						</div>
					</div>
				</div>
			</section>
		</section>

		<div class="container">
			<section class="section-padding careerslastsectwo wow fadeInUp border-bottom">
				<div class="col-xl-12 mb-5 mt-5" id="openingitems">


					<!--<div class="row justify-content-between">-->
					<!--    <div class="col-10">-->
					<!--        <h1>Customer Success manager</h1>-->
					<!--        <span class="spantext">OnSite</span>&nbsp;&nbsp;-->
					<!--        <span class="border border-right"></span>&nbsp;&nbsp;-->
					<!--        <span class="spantext">Full-Time</span>-->
					<!--    </div>-->
					<!--    <div class="col-2">-->


					<!--        <a>-->
					<!--            <button class="btn btn-lg btn-secondary btnlast">Apply Now</button>-->
					<!--        </a>-->

					<!--    </div>-->
					<!--</div>-->
				</div>
			</section>
		</div>
		<!--<div class="container">-->
		<!--    <section class="section-padding careerslastsectwo wow fadeInUp border-bottom">-->
		<!--        <div class="col-xl-12 ">-->
		<!--            <div class="row justify-content-between">-->
		<!--                <div class="col-10">-->
		<!--                    <h1>Customer Success manager</h1>-->
		<!--                    <span class="spantext">OnSite</span>&nbsp;&nbsp;-->
		<!--                    <span class="border border-right"></span>&nbsp;&nbsp;-->
		<!--                    <span class="spantext">Full-Time</span>-->
		<!--                </div>-->
		<!--                <div class="col-2">-->
		<!--                    <a>-->
		<!--                        <button class="btn btn-lg btn-secondary btnlast">Apply Now</button>-->
		<!--                    </a>-->


		<!--                </div>-->
		<!--            </div>-->
		<!--        </div>-->
		<!--    </section>-->
		<!--</div>-->
		<!-- <div class="container">
	            <section class="section-padding careerslastsectwo wow fadeInUp border-bottom">
	                <div class="col-xl-12">
	                    <div class="row justify-content-between">
	                        <div class="col-10">
	                            <h1>Customer Success manager</h1>
	                            <span class="spantext">OnSite</span>&nbsp;&nbsp;
	                            <span class="border border-right"></span>&nbsp;&nbsp;
	                            <span class="spantext">Full-Time</span>
	                        </div>
	                        <div class="col-2">
	                            <a href="blogpage1.html">
	                                <button class="btn btn-lg btn-secondary btnlast">Apply Now</button>
	                            </a>
	
	                        </div>
	                    </div>
	                </div>
	            </section>
	        </div>
	        <div class="container">
	            <section class="section-padding careerslastsectwo wow fadeInUp">
	                <div class="col-xl-12 ">
	                    <div class="row justify-content-between">
	                        <div class="col-10">
	                            <h1>Customer Success manager</h1>
	                            <span class="spantext">OnSite</span>&nbsp;&nbsp;
	                            <span class="border border-right"></span>&nbsp;&nbsp;
	                            <span class="spantext">Full-Time</span>
	                        </div>
	                        <div class="col-2">
	                            <a href="blogpage1.html">
	                                <button class="btn btn-lg btn-secondary btnlast">Apply Now</button>
	                            </a>
	
	                        </div>
	                    </div>
	                </div>
	            </section>
	        </div> -->



	</main>
	<!-- footer__area -->
	<div id="footer"></div>
	<!-- footer__area -->
	<style>
		/* kd added CSS */
		/* careers page start */

		.careersdivone h1 {
			text-align: center;
			letter-spacing: 0px;
			color: #32353E;
			font-size: 38px;
			font-weight: var(--font-bold);
			font-family: var(--font-br);
		}

		.careersdivone h4 {
			text-align: center;
			letter-spacing: 0px;
			color: #32353E;
			font-size: 22px;
			font-weight: var(--font-semi);
			font-family: var(--font-br);
		}

		.careersdivone p {
			text-align: center;
			letter-spacing: 0px;
			color: #32353E;
			font-size: 18px;
			font-weight: var(--font-semi);
			font-family: var(--font-br);
		}

		.careerstwo p {
			color: #32353E;
			font-size: 20px;
			font-weight: var(--font-semi);
			font-family: var(--font-br);
		}

		.careerstwo h1 {
			color: #32353E;
			font-size: 38px;
			line-height: 70px;
			font-weight: var(--font-semi);
			font-family: var(--font-br);
		}


		.arrowdot {
			height: 30px;
			width: 30px;
			background: transparent linear-gradient(135deg, #FFD15CA7 0%, #F3705AC4 100%) 0% 0% no-repeat padding-box;
			/* background-color: #bbb; */
			border-radius: 60%;
			color: #FFFEF5;
			display: inline-block;
		}

		.arrowdot .fa-arrow-right {
			margin-top: 7px;
			margin-left: 5px;
			font-size: 20px;
		}

		.careersimg {
			background-image: url("./assets/img/about/backimg.webp");
			background-size: 1300px 600px;
			background-repeat: no-repeat;
		}

		.register_btn {
			width: 290px;
			height: 60px;
			background: #F6E3F0 0% 0% no-repeat padding-box;
			border: 1px solid #B11A83;
			border-radius: 5px;
			text-align: center;
			font-size: 18px;
			font-weight: var(--font-semi);
			font-family: var(--font-br);
			/* font: normal normal normal 18px/27px BRFirma-SemiBold; */
			letter-spacing: 0px;
			color: #B11A83;
			opacity: 1;
			padding: 0.7rem 1.5rem;
			transition: all 0.5s ease-in-out;
		}

		.register_btn:hover {
			color: #FFFFFF;
			background: #B11A83 0% 0% no-repeat padding-box;
			border: 1px solid #B11A83;
			border-radius: 5px;
			opacity: 1;
		}

		.headernavbg {
			background: transparent linear-gradient(119deg, #FFF7FB 0%, #FFFEF5 100%) 0% 0% no-repeat padding-box;
			opacity: 1;
		}


		/*  */

		.cardsecone p {
			color: #32353E;
			font-size: 22px;
			font-weight: var(--font-semi);
			font-family: var(--font-br);
		}

		.cardsecone h1 {
			color: #32353E;
			font-size: 38px;
			font-weight: var(--font-bold);
			font-family: var(--font-br);
		}

		/* .shop_connect_earn p{
	color:#32353E ;
	font-size: 22px;
	font-weight: var(--font-semi);
	font-family: var(--font-br);
}

.shop_connect_earn h3{
	color: #32353E;
	font-size: 38px;
	font-weight: var(--font-bold);
	font-family: var(--font-br);
} */

		.shop_connect_earn {
			background: #FFFFFF;
			box-shadow: 10px 20px 20px 10px rgba(0, 0, 0, 0.10);
			border-radius: 6px;
			padding: 2rem 1.5rem;
			text-align: left;
			height: 90%;
			/* width: auto; */
			margin: 0.5rem;

		}

		.shop_connect_earn:hover {
			box-shadow: 0 12px 20px 0 rgba(63, 41, 96, 0.20);
		}

		.shop_connect_earn_img {
			width: 70px;
			height: 80px;
			margin: 0 auto;
		}

		.shop_connect_earn h3 {
			text-align: left;
			font-size: 22px;
			font-weight: var(--font-semi);
			font-family: var(--font-br);
			/* font: normal normal normal 22px/32px BRFirma-SemiBold; */
			letter-spacing: 0px;
			color: #32353E;
			opacity: 1;
		}


		.shop_connect_earn p {
			font-size: 16px;
			font-weight: var(--font-mid);
			font-family: var(--font-br);
			/* font: normal normal normal 16px/23px BRFirma-Medium; */
			color: var(---secondary);
			text-align: left;
			letter-spacing: 0px;
			color: #7987A1;
			opacity: 1;
		}



		/* careerslastsecone */

		.careerslastsecone h1 {
			/* margin-left: -62px; */
			color: #32353E;
			font-size: 38px;
			font-weight: var(--font-bold);
			font-family: var(--font-br);
		}

		.careerslastsectwo h1 {
			color: #32353E;
			font-size: 22px;
			font-weight: var(--font-semi);
			font-family: var(--font-br);
		}

		.careerslastsectwo .spantext {
			color: #7987A1;
			font-size: 16px;
			font-weight: var(--font-mid);
			font-family: var(--font-br);
		}

		.careerslastsectwo .btnlast {
			background-color: #F6E3F0;
			margin-left: 40px;
			color: #B11A83;
			width: 150px;
			font-size: 16px;
			font-weight: var(--font-mid);
			font-family: var(--font-br);
		}

		.careerslastsectwo .btnlast:hover {
			color: #FFFEF5;
			background-color: #7987A1;
		}

		.careerslastsectwo .row {
			padding: 0px 10px 0px 10px;
		}



		.circlecareerone {
			top: -50px;
			left: 1200px;
			max-width: 250px;
		}

		.circlecareertwo {
			margin-top: -100px;
			left: -50px;
			max-width: 220px;
		}


		.careerarrow {
			right: calc(74% - 10px);
			top: 5px;
			max-width: 55px;
		}

		.careerarrow1 {
			right: calc(62% - 10px);
			top: 65px;
			max-width: 40px;
		}

		.careerarrow2 {
			right: calc(68% - 10px);
			top: -45px;
			max-width: 55px;
		}
	</style>
	<script src="assets/js/vendor/jquery-1.12.4.min.js"></script>

      <!-- missing scripts addition start -->
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-CYFDNKG083"></script>
    <script>
        // if (location.protocol != 'https:') {
        //         location.href = 'https:' + window.location.href.substring(window.location.protocol.length);
        //     }

        window.dataLayer = window.dataLayer || [];
        function gtag() { dataLayer.push(arguments); }
        gtag('js', new Date());

        gtag('config', 'G-CYFDNKG083');
    </script>

    <!-- Start of thankucashhelp Zendesk Widget script -->
    <script id="ze-snippet"
        src="https://static.zdassets.com/ekr/snippet.js?key=251ee159-8793-4b21-80f0-0ea2cf2e2384"> </script>
    <!-- End of thankucashhelp Zendesk Widget script -->

    <!-- Facebook Pixel Code -->
    <script>
        !function (f, b, e, v, n, t, s) {
            if (f.fbq) return; n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
            n.queue = []; t = b.createElement(e); t.async = !0;
            t.src = v; s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window, document, 'script',
            'https://connect.facebook.net/en_US/fbevents.js');

        fbq('init', '607356656866629');
        fbq('track', 'PageView');

    </script>
    <noscript>
        <img height="1" width="1" src="https://www.facebook.com/tr?id=607356656866629&ev=PageView
        &noscript=1" alt="ThankUCash Facebook Page View" />
    </noscript>
    <!-- End Facebook Pixel Code -->
    <!-- missing scripts addition ends -->
	<script>
		$.ajax({
			url: "https://boards-api.greenhouse.io/v1/boards/connectedanalyticsthankucash/jobs",
			type: 'GET',
			dataType: 'json', // added data type
			success: function (res) {
				console.log(res);
				var content = '';
				if (res != undefined && res.jobs != undefined && res.jobs.length > 0) {
					for (let index = 0; index < res.jobs.length; index++) {
						const element = res.jobs[index];
						content += ' <section class="section-padding careerslastsectwo wow fadeInUp border-bottom mb-3 pb-4"> <div class="col-xl-12"> <div class="row justify-content-between"> <div class="col-10"> <h1>' + element.title + '</h1> <span class="spantext">' + element.location.name + '</span>&nbsp;&nbsp; <span class=""></span>&nbsp;&nbsp; <span class="spantext"></span> </div> <div class="col-2 d-flex align-items-center"> <a href="' + element.absolute_url + '" target="_blank"> <button class="btn btn-lg btn-secondary btnlast">Apply Now</button> </a> </div> </div> </div> </section>';
					}
				}
				$('#openingitems').html(content);
				// alert(res);
			}
		});
		$(document).ready(function () {
			$("#topheader").load("components/topheader-common.html")
			$("#footer").load("components/footer.html")
		});
		$('.nice-select').niceSelect();
	</script>
	<script src="assets/js/jquery.sticky.js"></script>
	<script src="assets/js/bootstrap.min.js"></script>
	<script src="assets/js/owl.carousel.min.js"></script>
	<script src="assets/js/slick.min.js"></script>
	<script src="assets/js/jquery.scrollUp.min.js"></script>
	<script src="assets/js/wow.min.js"></script>
	<script src="assets/js/main.js"></script>
	<script src="https://boards.greenhouse.io/embed/job_board/js?for=connectedanalyticsthankucash"></script>
</body>